/* オーバーレイ背景 */
.pop-filter {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .5);
  z-index: 100;
  display: none;
}

.pop-filter.is-active {
  display: block;
}

/* ポップアップ本体 */
.popup {
  box-sizing: border-box;
  position: fixed;
  top: 50%;
  left: 50%;
  background: #fff;
  max-width: 555px;
  width: 100%;
  height: 376px;
  padding: 25px 30px 40px;
  margin: 0 auto;
  border-radius: 10px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, .15);
  transform: translate(-50%, -50%);
  z-index: 120;
  display: none;
}

.popup.is-active {
  display: block;
}

/* 内部レイアウト */
.popup__inner {
  width: auto;
  margin: 0 auto;
}

.popup__ttl {
  font-size: 18px;
  line-height: 160%;
  display: inline-block;
  text-align: center;
  font-weight: 700;
  color: #000000;
  padding: 0 2px 4px;
  margin-bottom: 13px;
  margin-inline: auto;
  width: 100%;
  font-family: "Noto Sans Regular", sans-serif;
}

/* リスト */
.popup ul {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

.popup ul li {
  margin: 0;
  padding: 0;
}

.popup ul li a,
.popup ul li .movie__popup-link {
  position: relative;
  background: #fff;
  /* width: 100%; */
  height: 126px;
  padding: 0 48px 0 56px;
  border: 1px solid #e5e5e5;
  border-right: none;
  border-left: none;
  border-bottom: none;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  text-decoration: none;
  transition: background .3s ease-in-out;
  gap: 48px;
  padding-top: 13px;
}

.popup ul li a:hover,
.popup ul li .movie__popup-link:hover {
  opacity: 1;
  background: #f7f7f7;
}

.popup ul li a::after,
.popup ul li .movie__popup-link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 32px;
  width: 14px;
  height: 14px;
  border-top: 1px solid #5c5c5c;
  border-right: 1px solid #5c5c5c;
  transform: translateY(-50%) rotate(45deg);
}

.popup ul li a span,
.popup ul li .movie__popup-link span {
  font-weight: 400;
  color: #444444;
  font-size: 13px;
  text-align: left;
  gap: 25px;
}

.popup ul li a span,
.popup ul li .movie__popup-link .popup__info-2 {
  gap: 17px;
}

.popup ul li:last-of-type a,
.popup ul li:last-of-type .movie__popup-link {
  border-bottom: 1px solid #e5e5e5;
}

/* アイコン画像 */
.popup__img {
  flex-shrink: 0;
  width: 37px;
}

.popup__img img {
  width: 100%;
  height: auto;
}

/* ×ボタン */
.popup__switch {
  position: absolute;
  top: -22px;
  right: -20px;
  background: #01b3cd;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background .3s ease;
}

.popup__switch:hover {
  background: #01b3cd;
}

.popup__switch span {
  font-weight: 700;
  color: #fff;
  line-height: 1;
  font-size: 25px;
}

.popup__switch button {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.movie__popup-link {
  display: flex;
  align-items: center;
}

.popup__info {
  display: flex;
  flex-direction: column;
  /* 縦並び */
}

.popup__img {
  max-width: 100px;
  width: 100%;
}

.popup__img img {
  width: 100%;
  height: auto;
}

.popup__box--img {
  max-width: 208px;
  width: 100%;
}

.popup__box--img-2 {
  max-width: 213px;
}

.popup__box--img img {
  width: 100%;
  height: auto;
}

.popup__box--img .dewo2_button {
  margin-left: -9px;
}

.popup__box--text {
  font-family: "Noto Sans Regular", sans-serif;
  color: #000000;
}

.popup__box--text span {
  border-bottom: 1px solid #ff4a8a;
}

.movie-list__dewo {
  position: relative;
}

.movie-list__dewo::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 51%;
  transform: translate(-50%, -50%);
  width: 1px;
  height: 84%;
  border-left: 2px dotted #a0a0a0;
}